uuid: 303fb6d5-fa9c-4211-90d9-c14d9bbbbb19
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_auffuehrung_ort
field_name: field_auffuehrung_ort
entity_type: veranstaltung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
